Subject: [os2genau_digest] No. 1050
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 15 Feb 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 14 February 2005
 Number  1050
**************************************************

Subjects for today
 
1  Re:  Ethernet adapters : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Router setup : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Warp 4 Installation : Peter L Allen" <allenpl at netspace dot net dot au>
4  Re:  Ethernet adapters : Alan Duval <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 14 Feb 2005 07:26:10 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Ethernet adapters

> Successful!  The browser takes me to the login window and after this to the
> configuration. Backed out and tried it again and able to do the same.
> 
> Regards
> 
> Alan
> 

OK, so now please go through the configuration and see if there is a 
setting related to DHCP server - this should be turned on (we all think 
it will be turned on by default, however it's definatly worth checking !).

OK, as well as proving the cable and card is OK, this test has also 
proved that you have your MPTS and TCPCFG2 ports "in-line".

Worst case, by now adding in your current configuration, (Host Names tab 
of TCPCFG2) the DNS addresses of your ISP's DNSes (they would normally 
list them somewhere on their website), you will be able to operate in 
this mode with a static IP address. It would be nice to find out why 
DHCP is not working however, as should your ISP change DNS addresses, 
your PC would get the new ones automatically rather than you having to 
change them manually.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 14 Feb 2005 07:30:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Router setup

Alan Duval wrote:
> Hi Ed,
> 
> Now that I have a static address and can access the Router's configuration page what is the next step?
> 
> Boy, this has been exhausting. Spent 17 hrs at this computer yesterday. Thank God I could go to church 
> today to get spiritually refreshed.
> 
> I really do thank you all for your patience and help and the time you've taken to send articles to me.
> 
> Bless you all,
> 
> Alan Duval
> 

>  

> 
Hi Alan,

   As per my reply to the lisy and echoed by someone else on the list, 
easiest step from here on is obtain the DNS server addresses for your 
ISP, add them in the host names tab of TCPCFG2 and you'll be able to 
work as soon as the actual ADSL becomes active.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 14 Feb 2005 21:02:36 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Warp 4 Installation

On Sun, 13 Feb 2005 12:45:23 +1000, Mike O'Connor wrote:
Mike,

>> Mike O'Connor wrote:
>>
>>>  It's so many years now 
>>> since I did an actual Warp4 installation, I've forgotten just how 
>>> many reboots there are starting from the [2nd?] floppy, until 
>>> installation is finished.

Same here - just done an W4 install to a SCSI drive, made new diskettes and modified as below.
Went straight through but there's a few reboots!
The nub of the matter in my experience is the ThinkPad updates - tried them shortly after release on my main box.
Went into endless disk access on drive after loading IDE drivers - messed around - updated drivers, tried danis - waste of space.

>> The updated ones from IBM's website so that Warp can be installed on > 
>> 8.4gb hard drives.  They were warp4iu1.exe & warp4iu2.exe & were both 
>> run & copied onto 2 disks but the original (first) Installation disk 
>> could still be used.
>Those were the ones originally intended for ThinkPad updates, but they 
>work just fine on desktops AFAIR.

Ah but do they? - just ran a little survey on my four boxes of varying age and parentage - all pretty plain vanilla stuff.
Two out of four booted - 50% - OK MS would be happy with that but it's pretty poor odds for getting OS2 installed.
My original issue diskettes updated as per instructions work fine on all these boxes and any other I've tried.
We need to know if my experience is an aberration - need some data to confirm whetherthe statement
"OS/2 replacement boot disk's - ignore the thinkpad reference" on  OS2site is factual or urban myth.
The originator of this thread was using ThinkPad updates on a desktop or laptop?
If a desktop I'd stay away and go back to basics with modified original W4 diskettes.

When deleting redundant files from diskette 1 to make space for the IDE driver update replace them with a 
minimum length file
e.g. [echo REM > filename.ext]
REM out the corresponding lines (to deleted files) in the config.sys and add line
SET COPYFROMFLOPPY=1
Rename DANIS506.ADD to IBM1S506.ADD and copy to diskette 1.

"Up and Running OS/2 WARP Version 4" is short on some of these details and I wonder how many people 
over the years have given up and used the CD as a frisbee or dropkicked the box of diskettes out into the yard!
OK for the fortune 500 lot but a potential headache for the individual.
I was lucky that my first install was on gear old enough to go through with original install diskettes. If you can't get on the Net
how to update drivers? The Net was much more exotic then.
						Regards,
								allenpl

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 14 Feb 2005 21:12:21 +0000
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:  Re:  Ethernet adapters

Ed Durrant wrote:

>
>> Successful!  The browser takes me to the login window and after this 
>> to the
>> configuration. Backed out and tried it again and able to do the same.
>>
>> Regards
>>
>> Alan
>>
>
>
> OK, so now please go through the configuration and see if there is a 
> setting related to DHCP server - this should be turned on (we all 
> think it will be turned on by default, however it's definatly worth 
> checking !). 

It wasn't on. Router was  in bridge mode so I changed it to Router and 
then the 3rd. page showed   " DHCP   on "
Also changed to PPPoE  as this is the protocol  TPG uses.  Didn't change 
anything else. Saved settings and Logged out

>
>
> OK, as well as proving the cable and card is OK, this test has also 
> proved that you have your MPTS and TCPCFG2 ports "in-line".
>
> Worst case, by now adding in your current configuration, (Host Names 
> tab of TCPCFG2) the DNS addresses of your ISP's DNSes (they would 
> normally list them somewhere on their website), you will be able to 
> operate in this mode with a static IP address. It would be nice to 
> find out why DHCP is not working however, as should your ISP change 
> DNS addresses, your PC would get the new ones automatically rather 
> than you having to change them manually.

> Regards

    Alan

----------------------------------------------------------------------------------